html { height: 100% }
body { height: 100%; 
	margin: 0; 
	padding: 0;
	background: #0A1F32 url(bg.jpg) no-repeat center top;
	background-size: 100%;
	}
	
.ppcontent { width: 90%; 
	background-color:#9194A5;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.aboutinfo {
	background-color:#F0F0F0;
	border-radius: 10px;
	margin: 10px;
	padding:15px;
	max-width: 300px;
}

#map-canvas { 
	width: 90%; 
	height:80%;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	}

.ppmenu { font-size:1.5em;
	color:#FFFFFF;
	background-color:#4F5056;
	width: 90%; 
	min-width:340px;
	height: 50px;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	margin-top:50px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}
	
.ppmenu div {
	display:inline;
}

.ppmenuitem {
	position:relative;
	top:-68px;
	padding-left: 10px;
	padding-right: 10px;
}
.ppmenuitem  a {color:#FFFFFF;
	text-decoration:none;
}
.ppmenuitem  a:hover {
	text-decoration:underline;
}

.pplogo img {height: 100px;
	width: 100px;
	position:relative;
	top:-45px;
}